/* index.html-start */
h1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: black;
    text-transform: uppercase;
    
}

.aktivno {
    background-color: aqua;

}
#sodrzina p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: black
    text-align: justify;
}

        h1#shukaralenkimliwebstrana1{
				color: red;
				background-color: yellow;
			}
			h1#shukaralenkimliwebstrana2{
				color: red;
				background-color: yellow;
                
			}
            /* index.html-end */

            a, a:visited{

                text-decoration:underline;
                color: blue;
                font-size: 20px;
            }
            ul {
                list-style: none;
            }
            a:hover{
                color:green;

            }

            ul li {
                width: 200px;
                background: gray;
                margin: 2px 0 2px 0;
            } 

            ul{
                list-style: none;
            }

            ul li a, ul li a:visited {
                text-decoration:none;
                color: white;
                font-size: 20px;
                font-family: Arial, Helvetica, sans-serif;
                background-color:brown;
                width: 200px;
                display: block;
                padding: 10px 0 10px 10px;
            }

            ul li a:hover{
                background-color: rgb(109, 166, 240);
            }
            
                
            .barebukve {
                font-size: 32px;
                text-transform: uppercase;
            }
            .pinkbukves{
                color: pink;

            }
            .tiknebukve{
                font-size: 16px;
                color: pink;
            

                }
                .footer{
                    font-family: Arial, Helvetica, sans-serif;
                    font-size: 13px;
                    text-align: center
                    
                }

        .aktivno{
            background-color: rgb(109, 166, 240) !important;
        }

                